/* Industrez - Industry and Factory HTML Template  */
@media only screen and (max-width: 1340px){
	 
}
@media only screen and (max-width: 1139px){
}
@media only screen and (min-width: 768px){
}
@media only screen and (max-width: 1024px){
.about .img3{
left: 77px !important;
}

.counter-box {

    width: 28%;
        height: 221px;
}
.counter-box img {

    height: 221px;
}
.counter+ .t-p{
        bottom: -16px !important;
}
.product .card .fa {
    font-weight: 900;
    position: absolute;
    z-index: 9;
    width: 15%;
}


.product .card img {
    height: 223px;
}
.counter-container2 {
    display: flex;
    justify-content: center;
    gap: 61px;
}
.space .track-img {
    width: 37%;
    position: absolute;
    margin-top: -38px;
   animation: 3s slide-right 0.3s forwards;
transform: translate(-100%);
z-index: 8;


}

@keyframes slide-right {
to {
transform:translate(0);
margin-left: 350px;

}
}
.people .testimonial-block:after {
    position: relative;
    content: '';
    right: -112px;
    bottom: 447px;

}
.vision2 .card-body p {
    font-size: 16px;
    color: #fff;
    text-align: justify;
}
.parallax-contact h2 {
    text-align: center;
    width: 100%;
 
    font-size: 27px;

    padding: 61px;
   
}



}



@media only screen and (max-width: 767px){	
}
@media only screen and (max-width: 599px){
.padding-70{
padding: 0px;
padding-top: 30px;
}
.card-icone .icone-1 {
width: 42px;
background: #319c59;
padding: 9px;
border-top-right-radius: 8px;
border-bottom-right-radius: 8px;
z-index: 9 !important;
list-style: none;
}
.box5{
padding: 25px;
}
.menubar{

}
.title{
font-size: 26px !important;
/*text-align: center;*/
}
.counter-container {
display: flex;
justify-content: center;
gap: -1px;
flex-wrap: wrap;
}
.counter-box {
border-radius: 19px;
padding: 1px 7px;
width: 82%;
height: 254px;

}
.counter-container .one{
margin-top: 0px !important;
}
.counter-box img {
position: absolute;
width: 335px;
height: 253px;
right: -1px;
top: 0px;
border-radius: 18px;
background: no-repeat;

}
.space .container2 .counter-box2 {
margin-top: 1px !important;
}
.counter-container2 {
display: flex;
justify-content: center;
gap: 1px;
flex-wrap: wrap;
}
.space .track-img2 {
margin-top: -23px !important;
}
.space .track-img{
width: 51%;
position: absolute;
margin-top: -64px;
animation: 3s slide-right 0.3s forwards;
transform: translate(-100%);
z-index: 9;
}
.people .test-img {
width: 100%;
position: absolute;
/* top: 0; */
margin-top: 112px;
/* bottom: 49px; */
left: 0;
}
@keyframes slide-right {
to {
transform:translate(0);
margin-left: 110px;
}
}
.space h2{
font-size: 21px !important;
}
.space p{
font-size: 14px !important;
}
.space .row{
position: relative !important;
right: -4px !important;
margin-top: -11px;
width: 100%!important;
}
.space h3 {
font-size: 16px;
}
.space h3 {
font-size: 15px;
color: #108340;
font-weight: bold;
height: 110px;
/* text-align: center; */
padding-top: 0px;

}
.people .testimonial-block:after {
position: relative;
content: '';
right: -117px;
bottom: 431px;
font-size: 77px;
border-bottom: 30px solid #158e42;
border-right: 236px solid transparent;
transform: rotate(6deg);

}

p{
font-size: 14px !important;

}
.hideThis{
display: none !important;
}
.stick-top{
display: none !important;
box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
}
.top-bar{
background: #fff;
}
.top-bar p{
display: none;
}
.inq{
display: none
}
.gallery .card-img-top{
height: 220px;
width: 100%;
}
.carousel-indicators .active {
opacity: 1;
margin-bottom: 98px;
}
.navbar-toggler {
background: #fff;
}
.navbar-light .navbar-toggler {
color: rgba(0,0,0,.55);
border-color: rgba(0,0,0,.1);
position: absolute;
float: right;
right: 0;
}
.navbar-collapse {
flex-basis: 100%;
flex-grow: 1;
position: absolute;
align-items: center;
top: 64px;
z-index: 999;
width: 100%;
left: 0;
}
.space .description{
color: #000 !important;
}
.w-100{
height: 265px;
}
.navbar{
padding: 11px;
}
.top-bar{
    display: none;
}
.navbar-brand img{
width: 45% !important;
margin-left: -20px;
margin-top: -41px;
}
.slider-tex p {
display: none;
}
.slider.carousel-indicators {
bottom: -22px !important;
}
.slider-tex h2 {
font-size: 29px;
}
.slider-tex {
position: relative;
z-index: 9;
top: -131px;
padding-top: 0px;
margin-left: 50px;
margin-top: -82px;
}
.parallax-why {
min-height: 439px;
}
.why .card h2 {
font-size: 19px;
}
.why p{
display: none;
}
.footer-card{
background: #ff8c00 !important;
height: 348px !important;
position: absolute !important;
margin-top: -93px !important;
left: 11px !important;
width: 100% !important;
padding: 15px !important;
}
.nuts-img {
margin-bottom: 30px;
}
.about .img3 {
width: 38%;
left: 92px;
margin-top: -115px;
}
.about .img {
width: 300px;
margin-top: 230px;
z-index: 6;
height: 266px;
left: 132px;
border-radius: 10px !important;
}
.about .img-2 {
height: 244px;
margin-top: 185px;
position: relative;
z-index: 7;
width: 100%;
border-radius: 10px;
}
.serviceBox1{
margin-bottom: 20px;
}
.vision-mission .both {
margin-top: 322px;
background: #f7f7f6;
margin-left: 80px;
border-radius: 15%;
border: navajowhite;
}
.vision-mission .box{
margin-top: 146px;
margin-bottom: 40px;
}
.footer:before{
display: none;
}
.why .box h3 {
font-size: 18px;
}
.why .card{
background: #00293e;
height: 439px !important;
}
.footer .container-fluid {
padding: 37px !important;
}
.footer ul li:before{
    content: '';
}
.download img{
    display: none;
}
.footer a {
color: #000;
font-size: 15px;
}
.footer h2 {
font-size: 20px;
padding-left: 21px;
}
.about img {
height:auto;
}
.about p{
font-size: 17px;
line-height: 24px;
}
.about h5 {
font-size: 15px;
color: #423e3e;
font-weight: 500;
margin-top: 26px;
text-align: center;
}
.Offer .mt-5{
margin-top: 0rem !important;
}
.elementor1 {
position: absolute;
margin-top: -87px;
z-index: 9;
/* display: flex; */
/* right: 132px; */
background: #c0a28a91;
width: 94.6%;
padding-right: 12px;
border-radius: 9px;
padding: 7px;
height: 84px;
}
.vision2 .round-img {
width: 386px;
z-index: 9;
position: relative;
height: auto;
}
.vision2 .card {
border: none;
background: #91bb39;
height: 300px;
}
.vision2 img {
height: 100px;
width: 114px;
}
.contact3 .card h3 {
font-size: 17px;
margin-top: 38px;
text-align: center;
}
.contact3 .card {
height: 215px;
width: 100%;
padding-top: 23px;
text-align: center;
padding: 30px;
}
.team img {
margin-bottom: 23px;
}
.certificates img {
margin-bottom: 21px;
}
.service .box {
background: #1e3f74;
padding: 1px;
height: 290px;
margin-top: 19px;

}
.service .text3{
font-size: 21px;
}
.service h3 {
font-size: 19px;
color: #fff;
font-weight: bold;
padding: 6px;
}
.service img {
height: 208px;
width: 100%;
}
.reliable h5 {
font-size: px;
color: #423e3e;
font-weight: 500;
text-align: center;
}
.reliable p {
text-align: justify;
}
.reliable ul li{
margin-left: -11px;
}
.reliable .box {
display: none;
}
.reliable img {
height: 238px;
width: 100%;
margin-top: 31px;
}
.why .box {
padding: 0px;
}
.why .box h3 {
font-size: 12px;
}
.why .box .icone {
font-size: 32px;
color: #ffaf53;
border-radius: 50px;
float: left;
margin-left: -49px;
width: 51px;
height: 41px;
margin-top: -7px;
margin-bottom: 11px;
}
.exp{
display: none;
}
.box-active p {
display: none;
}
.sec-client .card {
margin-bottom: 22px !important;
}
.box4 p{
font-size: 8px !important;
}
.box4 h2{
font-size: 8px;
margin-top: 5px;
}
.parallax-contact h2{
            font-size: 30px;
}
.sec-about{
background: #fdf0f0 !important
}
.sec-about img{
width: 100%;
height: 330px !important;
margin-bottom: 50px;
}
.box-active {
height: 130px !important;
}
.container{
width: auto !important;
}
.box4{
height: 62px;
padding: 8px;
margin-top: -85px;
margin-bottom: 36px;
border-bottom: none;
margin-left: -1px;
}
.box4 img{
width: 25px;
}
.btn{
/*width: 100%;*/
margin-bottom: 10px;
}
.product .card img {
 height: 247px;
 width: 100%;
     
}
.product .card {
height: 412px;
}
.navbar-nav{
margin-left: 0px;
flex-direction: column !important;
text-align: left !important;
width: 100%;
top: 52px !important;
}
.about .card .icone {
color: #fff;
font-size: 12px;
width: 65px;
height: 65px;
/* position: absolute; */
padding-left: -7px;
/* margin-left: 2px; */
}
.space .card {
padding: 7px; 
height: 291px;
text-align: center;
}
.about h3 {
font-size: 17px;
margin-top: 0px;
}
.about .card {
background: none;
border: none;
padding-left: 50px !important;
}
.navbar-light .navbar-nav .nav-link {
font-weight: 500;
margin: 0px 0px;
line-height: 44px;
}
.nav-item{
background: #007042;
padding-left: 17px;
border-bottom: 1px solid #bf9999;
}
.navbar-light .navbar-nav .nav-link{
color: #fff;
}
.carousel-indicators {
bottom: -83px;
}
.parallax {
min-height: 374px;
}
.section1 {
background: #fff;
}
.people.card img{
height: 289px;
}
.card-text {
columns: #222222;
font-size: 13px !important;
font-weight: 600;
padding: 0px;
height: 33px;
}
.p-70{
padding: 0px;
padding-top: 38px;
padding-bottom: 38px;
}
.sec-title h2{
font-size: 30px;
margin-left:0px;
}
.sec-title{
height: 371px;
margin-top: 1px;
}
.d-none{                                        
display: block !important;
}
.card-wave .card-wave2{
position: absolute;
bottom: -9px !important;
left: 0;
width: 101%;
height: 167px;
border-bottom: 1px solid #fff;
}
.card-wave {
position: absolute;
bottom: -2px !important;
left: 0;
width: 101%;
border-bottom: 1px solid #fff;
height: 154px;
}
.testimonials h5{
font-size: 15px;
}
.small-text{
height: 300px;
overflow: hidden;
}
@media only screen and (max-width: 479px) {
	 
}